#!/bin/bash
cd /root
dsconf smime backup create smime
rsync -avz --delete -e "ssh -i /root/backup/backup" /var/lib/dirsrv/slapd-smime/bak/smime overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/389ds
rsync -avz --delete -e "ssh -i /root/backup/backup" /app overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/app
rsync -avz --delete -e "ssh -i /root/backup/backup" /etc overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/etc
mongodump
rsync -avz --delete -e "ssh -i /root/backup/backup" /root/backup/dump overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/mongodb

rsync -avz --delete -e "ssh -i /root/backup/backup" /root/keycloak-network overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/keycloak-network
rsync -avz --delete -e "ssh -i /root/backup/backup" /root/keycloakpostgres overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/keycloakpostgres
rsync -avz --delete -e "ssh -i /root/backup/backup" /root/keycloakserver overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/keycloakserver
rsync -avz --delete -e "ssh -i /root/backup/backup" /root/tools_389ds overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/tools_389ds
rsync -avz --delete -e "ssh -i /root/backup/backup" /root/webapp overleaf@backup.zfn.uni-bremen.de:/home/overleaf/backup_root_keys/webapp

